@charset "utf-8";
/* Elementary School - CSS Document  www  */


#TDSBpageFrame
{
	background-image: url(/images/TDSB/bkgPage_ES.jpg);
}

#TDSBpageFrameExtra
{
	background-image: url(/images/TDSB/bkgPage_ES_LG.jpg);
} 

.footerFrame
{
	background-color:#F9FBF9;
	background-image: url(/images/TDSB/footer5px_bkg_ES.jpg);
}


.mainFooterBottomBox
{
	background-image: url(/images/TDSB/footerBottom_ES.jpg);
}

@media print
{
#TDSBpageFrame, #TDSBpageFrameExtra
{
	background-image: none;
}
}